.con-title {
  font-weight: bold;
  opacity: 0.8;
  font-size: 24px;
}
.con-sea {
  font-size: 18px;
  margin: 20px 0;
}
.con-sea .sea1 {
  height: 60px;
  padding: 0 20px;
  border-radius: 8px;
  box-shadow: 0 0 6px #d8d8d8;
  margin-right: 20px;
  width: 600px;
}
.con-sea .sea1 input {
  font-size: 16px;
  width: 100%;
  height: 60px;
  border: none;
  color: #777;
  letter-spacing: 1px;
}
.con-sea .sea1 input:focus {
  outline: none;
}
.con-sea .sea2 {
  margin-right: 20px;
}
.con-sea .sea2 button {
  width: 180px;
  height: 60px;
  font-weight: bold;
  font-size: 18px;
}
.con-nav ul li {
  display: inline-block;
  margin-right: 40px;
  font-size: 16px;
  font-weight: bold;
}
.con-nav ul li.active {
  border-bottom: 2px solid #47b749;
}
.con .con-main {
  margin-right: 20px;
}
.con .con-main .res-item {
  overflow: hidden;
  margin-bottom: 40px;
  box-shadow: 0 0 10px #d8d8d8;
  border-radius: 8px;
  font-size: 14px;
  height: 200px;
  width: ;
}
.con .con-main .res-item .logo {
  width: 200px;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.con .con-main .res-item .info {
  padding: 20px;
  color: #999;
}
.con .con-main .res-item .info .info1 .com {
  font-weight: bold;
  font-size: 16px;
  color: #44484a;
}
.con .con-main .res-item .info .info1 .money {
  font-size: 12px;
  color: #999;
}
.con .con-main .res-item .info .info2 {
  margin-top: 0;
  color: #777;
}
.con .con-main .res-item .info .info3 {
  margin-top: 20px;
  overflow: hidden;
  height: auto;
  word-break: break-all;
}
.con .con-main .res-item .info .info4 {
  margin-top: 15px;
  color: #47b749;
  font-weight: bold;
}
.con .con-main .res-item .info .info4 i {
  font-size: 12px;
  vertical-align: middle;
  margin-top: 2px;
  display: inline-block;
}
.con .con-main .ad-pos {
  margin: 30px 0;
}
.con .con-main .ad-pos span {
  font-weight: bold;
  font-size: 28px;
  letter-spacing: 1px;
  color: #999;
}
.con .con-main .res-f {
  margin-top: 30px;
  color: #999;
}
.con .con-main .res-more {
  margin-top: 20px;
  text-align: center;
}
.con .con-main .res-more button {
  width: 160px;
  height: 50px;
  font-size: 15px;
}
.con .con-reg {
  width: 336px;
}
.con .con-reg .reg-box {
  min-height: 400px;
  background: #47b749;
  border-radius: 10px;
  width: 100%;
  padding: 20px;
  color: #fff;
}
.con .con-reg .reg-box .reg-title {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}
.con .con-reg .reg-box .tip-item {
  margin: 10px 0;
}
.con .con-reg .reg-box .tip-item .tip-icon img {
  height: 16px;
}
.con .con-reg .reg-box .tip-item .tip-text {
  margin-left: 10px;
  font-size: 13px;
}
.con .con-reg .reg-box .input-box {
  margin-top: 15px;
}
.con .con-reg .reg-box .input-box.input-box1 {
  margin-top: 30px;
}
.con .con-reg .reg-box .input-box .check-box input {
  cursor: pointer;
  width: 20px;
  height: 20px;
}
.con .con-reg .reg-box .input-box .check-tip {
  margin-left: 10px;
}
.con .con-reg .reg-box .input-box .input {
  margin-top: 5px;
}
.con .con-reg .reg-box .input-box .input input {
  width: 100%;
  height: 40px;
  border-radius: 4px;
  border: none;
  padding: 10px;
}
.con .con-reg .reg-box .btn-box {
  margin-top: 15px;
}
.con .con-reg .reg-box .btn-box .btn {
  border-radius: 4px;
  color: #47b749;
  width: 160px;
  height: 40px;
  letter-spacing: 1px;
  font-weight: bold;
  box-shadow: none;
  background: #fff;
}
.con .con-reg .reg-box .btn-box .btn:hover {
  background: #fff;
  opacity: 0.95;
}
.con .con-reg .reg-box .btn-box .btn:focus {
  opacity: 1;
  background: #fff;
}
.con .con-reg .reg-box .reg-item {
  margin-top: 15px;
}
.con .con-reg .reg-box .reg-item .fog-pwd,
.con .con-reg .reg-box .reg-item .signup {
  cursor: pointer;
}
.con .con-reg .reg-box .reg-item .fog-pwd:hover,
.con .con-reg .reg-box .reg-item .signup:hover {
  opacity: 0.8;
}
.con .con-reg .reg-box .reg-item .signup {
  border-bottom: 1px solid #fff;
}
.con .con-reg .ad-pos {
  position: relative;
  margin-top: 20px;
  flex-direction: column;
  color: #999;
}
.con .con-reg .ad-pos .size {
  font-size: 28px;
}
.con .con-reg .ad-pos .small-title {
  font-size: 12px;
  color: #d8d8d8;
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  text-align: center;
}
